rematch - Bug #805

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Detail file hop dong 10000 sat Ié dugi

12/23/2024 10:14 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. Click file hgp dong 00000 kiém tra hién thi

0 Két qua hién tai:
2. Théng tin sat [& dui

0 Két qua mong mudn:
2. Thém padding [ dudi

History

#1 - 12/23/2024 10:14 AM - Nguyén Tra
- File 410.jpg added

#2 - 12/24/2024 03:16 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/24/2024 04:00 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/24/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/24/2024 04:44 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
410.jpg
